<wap-provisioningdoc>
   <characteristic type="Registry">
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\234">
         <parm name="CN" value="United Kingdom (234)" datatype="string" />      
         <parm name="CC" value="44" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\235">
         <parm name="CN" value="United Kingdom (235)" datatype="string" />      
         <parm name="CC" value="44" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\310">
         <parm name="CN" value="United States of America (310)" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\311">
         <parm name="CN" value="United States of America (311)" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\312">
         <parm name="CN" value="United States of America (312)" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\313">
         <parm name="CN" value="United States of America (313)" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\314">
         <parm name="CN" value="United States of America (314)" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\315">
         <parm name="CN" value="United States of America (315)" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>                                    
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\316">
         <parm name="CN" value="United States of America (316)" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\332">
         <parm name="CN" value="United States Virgin Islands (US)" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\6\3">
         <parm name="001" value="417" datatype="string" />                                                                                                        
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\6\4">
         <parm name="001" value="418" datatype="string" />                                                                                                        
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\6\5">
         <parm name="001" value="419" datatype="string" />                                                                                                        
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\6\6">
         <parm name="001" value="420" datatype="string" />                                                                                                        
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\6\7">
         <parm name="001" value="421" datatype="string" />                                                                                                        
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\6\8">
         <parm name="001" value="422" datatype="string" />                                                                                                        
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\7\1">
         <parm name="001" value="424" datatype="string" />                                                                                                        
         <parm name="002" value="430" datatype="string" />  
         <parm name="003" value="431" datatype="string" />           
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\7\2">
         <parm name="001" value="425" datatype="string" />                                                                                                        
      </characteristic>                            
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="211" value="234" datatype="integer" />      
      </characteristic>       
       <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="212" value="235" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="213" value="310" datatype="integer" />      
      </characteristic>             
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="214" value="311" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="215" value="312" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="216" value="313" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="217" value="314" datatype="integer" />      
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="218" value="315" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="219" value="316" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="220" value="332" datatype="integer" />      
      </characteristic>                                     
   </characteristic>
</wap-provisioningdoc>

